Please sync nco 3.9.9-1 (universe) from Debian unstable (main).

Bug #402111 reported by Bhavani Shankar
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nco (Ubuntu)
Fix Released
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/nco
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync nco 3.9.9-1 (universe) from Debian unstable (main).

Please sync the latest version from debian unstable as a new version is released and as per maintainer request

PS : https://answers.edge.launchpad.net/ubuntu/+source/nco/+question/77615

Changelog since current karmic version 3.9.0-1.2:

nco (3.9.9-1) unstable; urgency=low

  * new upstream version (chunking, NC_STRING, GSL stats/interp, rebasing)
  * debian/control
    - Standards-Version: 3.8.2
  * debian/copyright
    - includes everyone now
  * debian/compat
    - change from 4 to 5

 -- Charlie Zender <email address hidden> Tue, 14 Jul 2009 18:31:07 -0700

nco (3.9.8-1) unstable; urgency=low

  * new upstream version (DAP-netCDF, sort(), array(), GSL RNG)
  * debian/control
    - BR libnetcdf-dev
    - debhelper > 5
  * debian/rules
    - remove --disable-rpath

 -- Charlie Zender <email address hidden> Wed, 29 Apr 2009 13:28:07 -0700

nco (3.9.7-1) unstable; urgency=low

  * new upstream version (improves GSL builds, ncap2 threading)

 -- Charlie Zender <email address hidden> Wed, 18 Mar 2009 16:43:24 -0700

nco (3.9.6-1) UNRELEASED; urgency=low

  * new upstream version (fixes MSA bug, adds GSL)

 -- Charlie Zender <email address hidden> Thu, 22 Jan 2009 13:27:19 -0800

nco (3.9.5-1) UNRELEASED; urgency=low

  * new upstream version (MSA everywhere)

 -- Charlie Zender <email address hidden> Sun, 11 May 2008 17:39:52 +0200

nco (3.9.4-1) UNRELEASED; urgency=low

  * new upstream version (-3, -X, --msa_usr_rdr, ncap2 mask, WIN32)

 -- Charlie Zender <email address hidden> Mon, 03 Mar 2008 14:03:30 +0100

nco (3.9.3-1) UNRELEASED; urgency=low

  * new upstream version (SWAMP, ncecat -u, wget, ncap OpenMP, GCC 4.2)

 -- Charlie Zender <email address hidden> Sat, 08 Dec 2007 15:26:47 +0100

nco (3.9.2-1) UNRELEASED; urgency=low

  * new upstream version (GPL3, _FillValue, UDUnits2, ncap2 printing)

 -- Charlie Zender <email address hidden> Wed, 29 Aug 2007 09:01:52 -0700

nco (3.9.1-1) UNRELEASED; urgency=low

  * new upstream version (supports netCDF4/HDF deflation)

 -- Charlie Zender <email address hidden> Fri, 29 Jun 2007 11:46:16 -0700

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFKZYAHNrEIsZrsMaARApBxAKCtOvXhf1dkY8N1HkhpBq7p6uOhkwCfWFIZ
ylkGw3bwAMeY9SfF++NNIzE=
=AHBe
-----END PGP SIGNATURE-----

Bhavani Shankar (bhavi)
description: updated
Revision history for this message
Stefan Ebner (sebner) wrote :

Sync request ACKed.

Changed in nco (Ubuntu):
status: New → Confirmed
Revision history for this message
Jamie Strandboge (jdstrand) wrote :

[Updating] nco (3.9.0-1.2 [Ubuntu] < 3.9.9-1 [Debian])
 * Trying to add nco...
  - <nco_3.9.9.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <nco_3.9.9-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <nco_3.9.9-1.dsc: downloading from http://ftp.debian.org/debian/>
I: nco [universe] -> nco_3.9.0-1.2 [universe].

Changed in nco (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Related questions